Subject: [PATCH v2 0/4] Tegra USB probe order issue fix

From: [email-masked] (Mark Rutland)
Date: Fri, 4 Jul 2014 10:05:05 +0100

On Fri, Jul 04, 2014 at 02:09:35AM +0100, Tuomas Tynkkynen wrote:
> Hi all,
> 
> Here's a second version of the probe order issue series. This time I've
> added the USB1 resets to the PHYs, thus replacing the really ugly parts
> with something slightly better. Old device trees will still probe
> successfully, but instead of this bugfix they'll get a dev_warn().

Given the binding looks sane and doesn't unnecessarily break existing
DTBs, for patches 1-3:

Acked-by: Mark Rutland <[email-masked]>

Thanks,
Mark.